Bug 10327 - Please enable avahi-python
: Please enable avahi-python
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/avahi)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-27 01:04 by
Modified: 2006-11-28 14:15 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-27 01:04:24
Втяните, пожалуйста, git.alt:/people/avm/packages/avahi.git.
Там включён python (и, как следствие, есть нормальный avahi-discover).
------- Comment #1 From 2006-11-27 16:11:43 -------
Спасибо! avahi-0.6.15-alt2

P.S.
На libqt* такие зависимости отрывать не надо. Во всяким случае, пока не 
сделано в них ничего для такой возможности.
------- Comment #2 From 2006-11-27 19:19:21 -------
Спасибо, да.
А что, у qt плохо с symbol versioning?
------- Comment #3 From 2006-11-28 14:15:05 -------
(In reply to comment #2)
> А что, у qt плохо с symbol versioning?
Ага. soname просто берется из major версии.
Это везде так, с qmake